/*
 * @author lsy
 * @date   2019-09-24
 **/
import 'package:flutter/material.dart';

abstract class BaseState<T extends StatefulWidget> extends State<T>{
  @override
  void initState() {
    super.initState();

  }


  @override
  void dispose() {
    super.dispose();
  }
}